<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Menu || Starter</title>
    <!-- normalize -->
    <link rel="stylesheet" href="./normalize.css" />
    <!-- font-awesome -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css" />
    <!-- main css -->
    <link rel="stylesheet" href="./main.css" />
</head>

<body>
    <section class="menu">
        <div class="title">
            <h2>
                our menu
            </h2>

            <div class="title-underline"></div>
        </div>

        <div class="btn-container">
            <!-- <button type="button" class="btn filter-btn" data-id="all">all</button>
            <button type="button" class="btn filter-btn" data-id="breakfast">breakfast</button>
            <button type="button" class="btn filter-btn" data-id="lunch">lunch</button>
            <button type="button" class="btn filter-btn" data-id="shakes">shakes</button> -->
        </div>

        <div class="section-center">
            <article class="menu-item">
                <img src="./menu-item.jpeg" alt="pancakes" class="img photo">

                <div class="item-info">
                    <header>
                        <h5>
                            buttermilk pancakes
                        </h5>

                        <span class="price">$14</span>
                    </header>

                    <p class="item-text">
                        Lorem ipsum dolor, sit amet consectetur adipisicing elit. Quaerat recusandae dolores ullam alias
                        quos neque facere perspiciatis aspernatur nemo, perferendis numquam quam harum vero ex quo nisi
                        quia, tempora dolor.
                    </p>
                </div>
            </article>
        </div>
    </section>

    <script src="./app.js"></script>
</body>

</html>